#	$NetBSD: Makefile.instfs,v 1.9 2009/09/20 22:46:13 abs Exp $

INSTFSDIR=	${.CURDIR}/../instfs

MAKEFS_FLAGS=	-o bsize=16k,fsize=2k -f 15

WARNS=		1
DBG= 		-Os

CRUNCHBIN=	ramdiskbin
LISTS=		${INSTFSDIR}/list ${DISTRIBDIR}/common/list.sysinst
MTREECONF=	${DISTRIBDIR}/common/mtree.common
IMAGEENDIAN=	be
MAKEDEVTARGETS=	ramdisk bpf
PARSELISTENV=	INSTFSDIR=${INSTFSDIR:Q}
IMAGEDEPENDS=	${CRUNCHBIN} \
		${INSTFSDIR}/dot.profile \
		${DISTRIBDIR}/common/termcap \
		${NETBSDSRCDIR}/etc/group ${NETBSDSRCDIR}/etc/master.passwd \
		${NETBSDSRCDIR}/etc/netconfig ${DISTRIBDIR}/common/protocols \
		${DISTRIBDIR}/common/services
